@charset "utf-8";
/* ======================================================
*home.css
* ------------------------------------------------------
* ヘッダー
* メイン
* 動画コンテンツ
====================================================== */

/* ------------------------------------------------------
* ヘッダー
------------------------------------------------------ */
header p{
	font-size: 90%;
	text-align: center;
	margin-bottom: 60px;
}
header p span{
	font-size:120%;
}

/* ------------------------------------------------------
* メイン
------------------------------------------------------ */
main{
	background-color: #fdfbf1;
}

/* ------------------------------------------------------
* 動画コンテンツ
------------------------------------------------------ */
article img{
	width: 100%;
	margin: 0 auto 5vw;
}
.movie_box .eviry-baseplayer{
	width:490px!important;
  }
.movie_box .eviry-screen{
	max-width:100%!important;
  }
@media screen and (min-width: 768px)  {
	article{
		display: flex;
		justify-content: space-between;
		align-items: top;
	}
	article figure{
		width: calc(50% - 10px);
	}
}
@media screen and (max-width: 767px)  {
	.movie_box .eviry-baseplayer{
		width:100%!important;
	  }
}
/* ---------------------------------------------------------
* フッター
------------------------------------------------------------ */
footer{
	background:url(/common-files/img/footer_top.png) top no-repeat;
	background-color: #fdfbf1;
	background-size: 100%;
}
